
GLOBALSETTINGS 
Width = 480
Height = 272
x = 0
y = 0
BackgroundBitmap = \SDMMC\iPhone\uiquick\backgound.bmp
BitmapOffsetX = 0
BitmapOffsetY = 0
Arrange = No
QuitOnDoubleClick = FALSE
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
Accelerated = Yes
TopMost = No

ICONXPBUTTON
x = 28
y = 61
Command = \SDMMC\iPhone\uiquick\Program01.mscr
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\Program01.ico
IconPushed = \SDMMC\iPhone\uiquick\Program01.ico

ICONXPBUTTON
x = 148
y = 61
Command = \SDMMC\iPhone\uiquick\Program02.mscr
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\Program02.ico
IconPushed = \SDMMC\iPhone\uiquick\Program02.ico

ICONXPBUTTON
x = 268
y = 61
Command = \SDMMC\iPhone\uiquick\Program03.mscr
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\Program03.ico
IconPushed = \SDMMC\iPhone\uiquick\Program03.ico

ICONXPBUTTON
x = 388
y = 61
Command = \SDMMC\iPhone\uiquick\Program04.mscr
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\Program04.ico
IconPushed = \SDMMC\iPhone\uiquick\Program04.ico

ICONXPBUTTON
x = 28
y = -66
Command = \SDMMC\iPhone\uiquick\Program05.mscr
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\Program05.ico
IconPushed = \SDMMC\iPhone\uiquick\Program05.ico

ICONXPBUTTON
x = 148
y = -66
Command = \SDMMC\iPhone\uiquick\Program06.mscr
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\Program06.ico
IconPushed = \SDMMC\iPhone\uiquick\Program06.ico

ICONXPBUTTON
x = 268
y = -66
Command = \SDMMC\iPhone\uiquick\Program07.mscr
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\Program07.ico
IconPushed = \SDMMC\iPhone\uiquick\Program07.ico

ICONXPBUTTON
x = 388
y = -66
Command = \SDMMC\iPhone\uiquick\Program08.mscr
SizeNormal = 64
SizePushed = 64
ScaleAlpha = 100
IconNormal = \SDMMC\iPhone\uiquick\Program08.ico
IconPushed = \SDMMC\iPhone\uiquick\Program08.ico

ICONXPBUTTON
x = 6
y = 235
NewIni = \SDMMC\iPhone\uiquick\uiquick.ini
SizeNormal = 39
SizePushed = 39
ScaleAlpha = 65
IconNormal = \SDMMC\iPhone\uiquick\backarrow.ico
IconPushed = \SDMMC\iPhone\uiquick\backarrow.ico
ShutDownAnimation = NoAnimation

TEXT 
x = -30
y = 4
Color = FFFFFF
Text =  [  G P S    S O F T W A R E    S E L E C T I O N   ]
Size = 24
Weight = 700
CreateFont 